#pragma once

#include "CoreMinimal.h"
#include "AuthoritativeActorPoolComponent.h"
#include "K31DronePool.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK31DronePool : public UAuthoritativeActorPoolComponent
{
	GENERATED_BODY()

public:
	UK31DronePool();
};

FORCEINLINE uint32 GetTypeHash(const UK31DronePool) { return 0; }
